/*     113020 : 타이틀 텍스트      */
.title__113020__ {font-size:0}
.title__113020__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__113020__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113020__.style_top p {padding-top:10px}
.title__113020__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__113020__.style_right p {padding-right:14px}
.title__113020__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__113020__.style_bottom p {padding-bottom:12px}
.title__113020__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__113020__.style_left p {padding-left:14px}
.title__113020__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__113020__.style_circle1 p {padding-left:18px}
.title__113020__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113020__.style_circle2 p {padding-left:18px}
.title__113020__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113020__ p {font-size:36px}
	.title__113020__.style_top p:before {width:36px}
	.title__113020__.style_right p:before {height:36px}
	.title__113020__.style_bottom p:before {width:36px}
	.title__113020__.style_left p:before {height:36px}
}

/*     113021 : 장문 텍스트      */
.textarea__113021__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__113021__ p {font-size:14px;line-height:1.7em;}
}

/*     113022 : 이미지      */
.img__113022__ {max-width:100%}
.img__113022__ * {box-sizing:border-box}
.img__113022__ a {display:block;vertical-align:top}
.img__113022__ img {width:px;vertical-align:top}

/*     73143 : 이미지 리스트      */
.img_tile__73143__ {overflow:hidden; }
.img_tile__73143__ * {box-sizing:border-box;  }
.img_tile__73143__ .tile_inner {margin:0 -10px;}
.img_tile__73143__ .tile_inner:after {content:'';  display:block; clear:both;}
.img_tile__73143__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__73143__ .item a {display:block; text-decoration:none;}
.img_tile__73143__ .figure {display:block;}
.img_tile__73143__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__73143__ .caption {display:inline-block; margin-top:15px;}
.img_tile__73143__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__73143__ .caption > span.subject {font-size:16px; font-weight:bold; color:#222222;}
.img_tile__73143__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__73143__ .caption > span.btn_link {margin-top:10px;}
.img_tile__73143__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__73143__ .tile_inner {margin:0;}
	.img_tile__73143__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__73143__ .item:first-child {margin-top:0;}
	.img_tile__73143__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__73143__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__73143__ .caption > span.subject {font-size:14px;}
	.img_tile__73143__ .caption > span.content {font-size:13px;}
	.img_tile__73143__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__73143__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__73143__ .tile_inner {margin:0 -15px;}
	.img_tile__73143__ .item {padding:15px;}

	.col_t_1__73143__ .item {width:100%;}
	.col_t_2__73143__ .item {width:50%;}
	.col_t_3__73143__ .item {width:33.3333%;}
	.col_t_4__73143__ .item {width:25%;}
	.col_t_5__73143__ .item {width:20%;}
	.col_t_6__73143__ .item {width:16.6666%;}
	.col_t_1__73143__ .item,
	.col_t_2__73143__ .item2n,
	.col_t_3__73143__ .item3n,
	.col_t_4__73143__ .item4n,
	.col_t_5__73143__ .item5n,
	.col_t_6__73143__ .item6n {clear:both;}
	.col_t_1__73143__ .item:before,
	.col_t_2__73143__ .item2n:before,
	.col_t_3__73143__ .item3n:before,
	.col_t_4__73143__ .item4n:before,
	.col_t_5__73143__ .item5n:before,
	.col_t_6__73143__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__73143__ .tile_inner {margin:0px 210px ;}
	.img_tile__73143__ .item {padding:10px;}
	.img_tile__73143__ .caption {margin-top:20px;}

	.text_sml__73143__ .caption > span.subject {font-size:14px;}
	.text_sml__73143__ .caption > span.content {font-size:13px;}
	.text_med__73143__ .caption > span.subject {font-size:16px;}
	.text_med__73143__ .caption > span.content {font-size:14px;}
	.text_big__73143__ .caption > span.subject {font-size:18px;}
	.text_big__73143__ .caption > span.content {font-size:15px;}

	.col_t_1__73143__ .item,
	.col_t_2__73143__ .item2n,
	.col_t_3__73143__ .item3n,
	.col_t_4__73143__ .item4n,
	.col_t_5__73143__ .item5n,
	.col_t_6__73143__ .item6n {clear:none;}
	.col_t_1__73143__ .item:before,
	.col_t_2__73143__ .item2n:before,
	.col_t_3__73143__ .item3n:before,
	.col_t_4__73143__ .item4n:before,
	.col_t_5__73143__ .item5n:before,
	.col_t_6__73143__ .item6n:before {display:block;}

	.col_pc_1__73143__ .item {width:100%;}
	.col_pc_2__73143__ .item {width:50%;}
	.col_pc_3__73143__ .item {width:33.3333%;}
	.col_pc_4__73143__ .item {width:25%;}
	.col_pc_5__73143__ .item {width:20%;}
	.col_pc_6__73143__ .item {width:16.6666%;}
	.col_pc_1__73143__ .item,
	.col_pc_2__73143__ .item2n,
	.col_pc_3__73143__ .item3n,
	.col_pc_4__73143__ .item4n,
	.col_pc_5__73143__ .item5n,
	.col_pc_6__73143__ .item6n {clear:both;}
	.col_pc_1__73143__ .item:before,
	.col_pc_2__73143__ .item2n:before,
	.col_pc_3__73143__ .item3n:before,
	.col_pc_4__73143__ .item4n:before,
	.col_pc_5__73143__ .item5n:before,
	.col_pc_6__73143__ .item6n:before {display:none;}
}

